<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Bez daha</title>
  <id>urn:book:7151d1e6-77c5-44ef-985a-5f8fd2e66e62</id>
  <updated>2018-10-17T01:07:00Z</updated>
  <link href="./book_1877.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Bez daha" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Dimitris%20Sotakis/Bez%20daha%20%281877%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dimitris%20Sotakis/Bez%20daha%20%281877%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dimitris%20Sotakis/Bez%20daha%20%281877%29/Bez%20daha%20-%20Dimitris%20Sotakis.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Dimitris Sotakis</name>
    <uri>../authors_1/authors_1020_Page_1.xml</uri>
  </author>
  <published>2016-04-03T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">U potrazi za poslom, jedan mladi čovek, prihvata
    neobičnu ponudu koja mu bez ikakvog napora donosi veliku
    dobit. Dok sa zadovoljstvom posmatra kako se novac množi
    na njegovom bankovnom računu on pravi planove za
    budućnost i sanja o životu koji mu je oduvek bio
    nedostupan. Međutim, ubrzo shvata da ništa nije kao
    što izgleda i da je postao zatočenik košmarne
    stvarnosti koja mu postepeno oduzima pravo da slobodno
    živi i kreće se. Ovaj roman kafkijanske atmosfere
    priča je o besmislu ljudskih želja, o apsurdnoj ideji
    o sreći koju ima savremeni čovek i o svemu onome
    što žrtvujemo nadajući se raju koji nikada
    nećemo upoznati.</p>
  </content>
  <link href="../authors_1/authors_1020_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dimitris Sotakis" />
  <link href="http://www.goodreads.com/book/title/Bez%20daha" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Bez%20daha" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Bez%20daha%20Dimitris%20Sotakis" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Bez%20daha&amp;field-author=Dimitris%20Sotakis" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dimitris%20Sotakis" type="text/html" rel="related" title="Dimitris Sotakis on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dimitris%20Sotakis" type="text/html" rel="related" title="Dimitris Sotakis on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SotakisDimitris" type="text/html" rel="related" title="Dimitris Sotakis on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dimitris%20Sotakis" type="text/html" rel="related" title="Dimitris Sotakis on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dimitris%20Sotakis" type="text/html" rel="related" title="Dimitris Sotakis on ISFDB" target="_blank" />
</entry>
